

.blog_holder article.format-quote p a, .blog_holder article.format-link p a, .blog_holder article.format-quote .post_text .quote_author {
  color: #333;
}
.projects_holder article .portfolio_description {
  padding-left: 25px;
  padding-right: 25px;
}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a {
  background-color: #008eff;
}
.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.q_icon_with_title .icon_text_holder .icon_title {
  margin: 0 0 0.7em;
}
.service_table_inner li {
  border-bottom: 1px solid #e9e9e9;
}
.service_table_title_holder i {
  padding: 5px 0 0 0;
}

.header_top {
    height:50px!important;
}

@media screen and (max-width: 1000px) {
     .header_top {
         height:10px;
     }
     .header-widget.widget_text.header-right-widget .textwidget a {
       font-size:6px;
     }
}

.header-widget.widget_text.header-right-widget .textwidget a {
  font-size:24px;
}

.single-post .title {    
    background-color: #ffffff !important;     
    background-position: center center !important;    
    background-repeat: no-repeat !important;    
    -webkit-background-size: contain !important;    
    background-size: contain !important;    
    height: 250px !important;
  }
  .single-post .title_subtitle_holder {    
    visibility: hidden !important;
  }
  .post_image {    
    padding-top: 20px !important;
  }